## oslo.messaging 1.2.0~a4

=== requirements.txt ===
oslo.config
stevedore

# for oslo.messging.conffixture
fixtures>=0.3.12

# for timeutils
iso8601

# for jsonutils
six

# FIXME(markmc): remove this when the drivers no longer
# import eventlet
eventlet>=0.12.0
