=== debian/changelog ===
oslo.messaging (1.2.0~a4-0ubuntu1) saucy; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 14 Aug 2013 14:11:08 -0400
