=== debian/control ===
Source: oslo.messaging
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-setuptools, python-all (>= 2.6.6-3~), python-d2to1,
 python-oslo.config, python-stevedore, python-fixtures, python-iso8601, python-six,
 python-eventlet, testrepository, python-mox, python-testscenarios, python-testtools, python-pbr,
 python-sphinx, python-oslo.sphinx, python-kombu
Standards-Version: 3.9.4

Package: python-oslo.messaging
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-oslo.config, python-stevedore,
 python-fixtures, python-iso8601, python-six, python-eventlet
Description: oslo messaging library
 The oslo messaging API supports RPC and notifications over a number of 
 different messaging transports.
