=== debian/changelog ===
oslo.messaging (1.4.0.0+really+1.3.1-2) unstable; urgency=medium

  * Removed the use of PROTOCOL_SSLv3 which is gone from Python.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Nov 2014 09:50:49 +0000

oslo.messaging (1.4.0.0+really+1.3.1-1) unstable; urgency=medium

  * Repairing wrong upload to unstable (this was due to a wrong release of
    keystone upstream).

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 16:18:49 +0000

oslo.messaging (1.4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Note that this really is 1.4.0, though because of previous upload to
    Debian using 1.4.0.0~a4 (which should have been 1.4.0~a4), then we do need
    to use that version number.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 22:26:34 +0800

oslo.messaging (1.4.0.0~a4-1) unstable; urgency=medium

  * New upstream release.
  * Updated required version for python{3,}-six.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Aug 2014 19:09:30 +0800

oslo.messaging (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Apr 2014 20:10:04 +0800

oslo.messaging (1.3.0~a9-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: is now 3.9.5.
  * Updated (build-)dependency.
  * Better usage of testr/subunit.
  * Refreshed no-intersphinx.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2014 17:10:55 +0800

oslo.messaging (1.3.0~a5-1) unstable; urgency=medium

  * New upstream release.
  * Fixed sphinxdoc build.
  * Fixed all (build-)depends for the new version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Jan 2014 15:10:21 +0800

oslo.messaging (1.2.0~a11-2) unstable; urgency=low

  * Added missing build-depends: openstack-pkg-tools (Closes: #724090).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2013 10:03:12 +0800

oslo.messaging (1.2.0~a11-1) unstable; urgency=low

  * Initial release (Closes: #721511).

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2013 21:27:09 +0800
