=== debian/control ===
Source: oslo.messaging
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr,
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-amqp (>= 1.0.12),
                     python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.13.0),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-kombu (>= 2.4.8),
                     python-mock (>= 1.0),
                     python-mox3,
                     python-oslo.config,
                     python-oslosphinx,
                     python-oslotest,
                     python-qpid,
                     python-six (>= 1.6.4),
                     python-stevedore (>= 0.14),
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     python-yaml,
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo.messaging.git
Vcs-Git: http://anonscm.debian.org/git/openstack/oslo.messaging.git
Homepage: https://github.com/openstack/oslo.messaging

Package: python-oslo.messaging
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-amqp (>= 1.0.12),
         python-babel (>= 1.3),
         python-eventlet (>= 0.13.0),
         python-iso8601 (>= 0.1.9),
         python-kombu (>= 2.4.8),
         python-oslo.config,
         python-six (>= 1.6.4),
         python-stevedore (>= 0.14),
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: oslo messaging library
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
