## oslo.messaging 1.4.1

=== requirements.txt ===
--- 
+++ 
@@ -1,11 +1,9 @@
-oslo.config>=1.2.0
+oslo.config>=1.4.0.0a3
+oslo.utils>=0.2.0
 stevedore>=0.14
 
-# for timeutils
-iso8601>=0.1.9
-
 # for jsonutils
-six>=1.6.0
+six>=1.7.0
 
 # FIXME(markmc): remove this when the drivers no longer
 # import eventlet
