=== debian/changelog ===
oslo.messaging (1.4.1-0ubuntu1.1) utopic; urgency=medium

  * Backport fixes for reliable AMQP reconnect support, ensuring
    nova-compute instances re-connect and message correctly when
    RabbitMQ message brokers disappear is clustered configurations:
    - d/p/0001-Fix-_poll_connection-not-timeout-issue-1-2.patch:
      Improve precision of iterconsume timeouts (LP: #1400268).
    - d/p/0002-Fix-_poll_connection-not-timeout-issue-2-2.patch:
      Fix timeout timer when duration is set to None  (LP: #1408370).
    - d/p/0003-qpid-Always-auto-delete-queue-of-DirectConsumer.patch:
      Ensure that message publishers fail and retry if the consumer has
      not yet declared a receiving queue (LP: #1338732).
    - d/p/0004-rabbit-redeclare-consumers-when-ack-requeue-fail.patch:
      Redeclare consumers when the ack/requeue fails (LP: #1448650).
    - d/p/0005-Fix-possible-usage-of-undefined-variable.patch:
      Fix use of a variable before its definition in the reconnect
      path when an exception is encountered (LP: #1465314).

 -- Billy Olsen <billy.olsen@canonical.com>  Fri, 26 Jun 2015 09:59:10 +0100

oslo.messaging (1.4.1-0ubuntu1) utopic; urgency=medium

  * New upstream final release for OpenStack Juno:
    - d/p/skip-qpid-tests.patch: Dropped, equivalent upstream.
    - d/control: Drop dependency on python-iso8601, add dependency on
      python-oslo.utils.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Sep 2014 17:29:57 +0100

oslo.messaging (1.4.0.0~a3-0ubuntu2) utopic; urgency=medium

  * d/p/zmq-server-routing.patch: Cherry pick WIP to ensure that ZMQ
    messages get routed correctly for call's (LP: #1301723).

 -- James Page <james.page@ubuntu.com>  Thu, 11 Sep 2014 09:58:18 +0100

oslo.messaging (1.4.0.0~a3-0ubuntu1) utopic; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Jul 2014 10:41:23 -0400

oslo.messaging (1.4.0.0~a2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches/skip-qpid-tests.patch: Rediffed

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jun 2014 11:08:16 -0400
