=== debian/changelog ===
oslo.messaging (1.8.1-0ubuntu1) vivid; urgency=medium

  * New upstream release for OpenStack Kilo, including enablement
    of RabbitMQ heartbeating for improved connection failure detection
    (LP: #856764):
    - d/p/zmq-redis-fix-topic-registration.patch,
      d/p/disable-zmq-tests.patch: Dropped, included upstream.
    - d/p/zmq-client-pooling.patch: Rebase.
    - d/p/disable-new-executors.patch: Disable hard requirement for
      trollius and aioeventlet executors for vivid release.
    - d/control: Align minimum version requirements with upstream.
  * d/pydist-overrides: Add overrides for new oslo package naming.
  * Misc fixes for zmq driver:
    - d/p/Fix-changing-keys-during-iteration-in-matchmaker-hea.patch:
      Fix changing keys during iteration in matchmaker heartbeat
      (LP: #1432966).
    - d/p/Add-pluggability-for-matchmakers.patch: Add entry points
      for matchmaker drivers (LP: #1291701).

 -- James Page <james.page@ubuntu.com>  Mon, 30 Mar 2015 09:52:29 +0100

oslo.messaging (1.6.0-0ubuntu2) vivid; urgency=medium

  * d/p/zmq-client-pooling.patch: Fixup references to oslo.messaging
    -> oslo_messaging, resolving config file generation failures in
    other OpenStack packages (LP: #1433993).
  * Tidy lintian warnings and error messages.

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 11:32:05 +0000

oslo.messaging (1.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release:
    - d/control: Transition to new package name.
    - d/control: Switch to new package names for python-oslo.*.
    - d/control: Add new BD on python-concurrent.futures.
    - d/p/*: Refresh.
  * d/p/disable-zmq-tests.patch: Rebase based on patch submitted
    upstream.
  * d/p/zmq-client-pooling: Add patch to enable pooling of outbound
    client connections, avoiding a tcp connection per sent message.
  * d/p/zmq-redis-fix-topic-registration.patch: Cherry pick fix for
    Redis matchmaker topic registration problems.

 -- James Page <james.page@ubuntu.com>  Tue, 10 Feb 2015 12:24:23 +0000

oslo.messaging (1.5.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    - d/p/*: Dropped, patches accepted upstream.
    - d/control: Add new dependencies, update minimum version
      requirements inline with new release.
    - d/p/enable-zmq-tests.patch: Cherry pick patch to fix misc
      ZeroMQ issues and enable test suite.
    - d/p/matchmaker-redis-fix.patch: Cherry pick fix for Redis
      matchmaker.
    - d/p/disable-zmq-tests.patch: Make conditional execution of
      zmq tests a little more intelligent.
  * Enable easier use of ZeroMQ receiver daemon:
    - d/control: Add new oslo-messaging-zmq-receiver package.
    - d/oslo-messaging-zmq-receiver.{upstart,service}: Add upstart
      and systemd configuration files for receiver.
    - d/oslo-messaging-zmq-receiver.postinst: Create oslo user and
      group for daemon processes to run under.
    - d/etc/oslo-messaging.conf: Add default configuration file.
  * d/control: Add Suggests on python-zmq to python-oslo.messaging. 
  * d/control,compat: Bump compat level to 9.
  * d/control,rules: Add subunit to BD's, generate pretty test output.
  * d/control: Align dependency version requirements with upstream.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * d/control: Add dh-python to BD's.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Dec 2014 14:34:04 +0000
