=== debian/control ===
Source: oslo.messaging
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 dh-systemd (>= 1.5),
 python-all (>= 2.6.6-3~),
 python-babel (>= 1.3),
 python-concurrent.futures,
 python-eventlet (>= 0.16.1),
 python-fixtures (>= 0.3.14),
 python-hacking (>= 0.9.2),
 python-kombu (>= 2.5.0),
 python-mock,
 python-mox3 (>= 0.7.0),
 python-oslo-config (>= 1:1.9.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-middleware (>= 0.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-oslosphinx (>= 2.2.0),
 python-oslotest (>= 1.2.0),
 python-pbr,
 python-redis (>= 2.10.0),
 python-setuptools,
 python-six (>= 1.9.0),
 python-sphinx,
 python-stevedore (>= 1.1.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 0.9.36),
 python-yaml,
 subunit,
 testrepository (>= 0.0.18)
Standards-Version: 3.9.6

Package: python-oslo-messaging
Architecture: all
Breaks: python-oslo.messaging (<< 1.6.0-0ubuntu1~)
Replaces: python-oslo.messaging (<< 1.6.0-0ubuntu1~)
Depends:
 python-babel (>= 1.3),
 python-eventlet (>= 0.16.1),
 python-kombu (>= 2.5.0),
 python-oslo-config (>= 1:1.9.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-middleware (>= 0.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-six (>= 1.9.0),
 python-stevedore (>= 1.1.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends}
Suggests: python-zmq
Description: Oslo Messaging RPC library
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.

Package: oslo-messaging-zmq-receiver
Architecture: all
Depends:
 adduser,
 python-oslo-messaging (= ${binary:Version}),
 python-zmq,
 ${misc:Depends}
Description: Oslo Messaging ZeroMQ receiver daemon
 The Oslo Messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 This package provides the ZeroMQ receiver which processes incoming
 messages on all servers participating in a ZeroMQ messaging cluster.

Package: python-oslo.messaging
Section: oldlibs
Architecture: all
Depends: python-oslo-messaging, ${misc:Depends}
Description: transitional dummy package for python-oslo.messaging
 This transtional package is safe to remove.
