## oslo.messaging 1.8.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0

oslo.config>=1.9.3,<1.10.0  # Apache-2.0
oslo.utils>=1.4.0,<1.5.0                       # Apache-2.0
oslo.serialization>=1.4.0,<1.5.0               # Apache-2.0
oslo.i18n>=1.5.0,<1.6.0  # Apache-2.0
stevedore>=1.3.0,<1.4.0  # Apache-2.0

# for jsonutils
six>=1.9.0

# FIXME(markmc): remove this when the drivers no longer
# import eventlet

eventlet>=0.16.1,!=0.17.0

# for the routing notifier
PyYAML>=3.1.0

# rabbit driver is the default
# require kombu>=3.0.7 and amqp>=1.4.0 for heatbeat support
kombu>=2.5.0

# middleware
oslo.middleware>=1.0.0,<1.1.0                  # Apache-2.0

# for the futures based executor
futures>=2.1.6

# needed by the aioeventlet executor
aioeventlet>=0.4
trollius>=1.0
