=== debian/changelog ===
oslo.messaging (1.8.3-3) unstable; urgency=medium

  * Fixed wrong dependency on python3-concurrent.futures.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Jun 2015 09:39:34 +0200

oslo.messaging (1.8.3-2) unstable; urgency=medium

  * Makes the build reproducible. Thanks to Juan Picca <jumapico@gmail.com> for
    the bug report and patch. (Closes: #788480)

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Jun 2015 23:40:21 +0200

oslo.messaging (1.8.3-1) unstable; urgency=medium

  [ James Page ]
  * Add myself to Uploaders.
  * Ensure that unit test failures result in a package build failure.

  [ Thomas Goirand ]
  * New upstream release.
  * Added Python 3 support.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2015 00:19:08 +0200

oslo.messaging (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Standards-Version: bump to 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Apr 2015 09:21:46 +0200

oslo.messaging (1.4.1-2) experimental; urgency=medium

  * Added remove-PROTOCOL_SSLv3.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Nov 2014 10:01:03 +0000

oslo.messaging (1.4.1-1) experimental; urgency=medium

  * New upstream release, which is in fact the same as 1.4.0, though this fixes
    the mess with version numbers. Thanks a lot to Doug Hellmann for it.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2014 15:12:40 +0000

oslo.messaging (1.4.0.0-2) experimental; urgency=medium

  * Uploading to experimental. Version 1.4 should never have been uploaded
    to unstable, so repairing this.

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Sep 2014 16:01:44 +0000
