=== debian/control ===
Source: oslo.messaging
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-aioeventlet (>= 0.4),
                     python-amqp,
                     python-concurrent.futures,
                     python-coverage,
                     python-eventlet (>= 0.17.3),
                     python-fixtures,
                     python-hacking,
                     python-kombu,
                     python-mock,
                     python-mox3,
                     python-oslo.config (>= 1:1.9.3),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.middleware (>= 1.0.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.4.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-qpid,
                     python-redis,
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.3.0),
                     python-testscenarios,
                     python-testtools,
                     python-trollius,
                     python-yaml,
                     python-zmq,
                     python3-aioeventlet (>= 0.4),
                     python3-amqp,
                     python3-eventlet (>= 0.17.3),
                     python3-fixtures,
                     python3-kombu,
                     python3-mock,
                     python3-mox3,
                     python3-oslo.config (>= 1:1.9.3),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.middleware (>= 1.0.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 1.4.0),
                     python3-oslotest (>= 1.5.1),
                     python3-redis,
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-stevedore (>= 1.3.0),
                     python3-testscenarios,
                     python3-testtools,
                     python3-yaml,
                     python3-zmq,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/oslo.messaging.git
Vcs-Git: http://anonscm.debian.org/git/openstack/oslo.messaging.git
Homepage: https://github.com/openstack/oslo.messaging

Package: python-oslo.messaging
Architecture: all
Depends: python-aioeventlet (>= 0.4),
         python-amqp (>= 1.0.12),
         python-concurrent.futures,
         python-eventlet (>= 0.16.1),
         python-kombu,
         python-oslo.config (>= 1:1.9.3),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.middleware (>= 1.0.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.4.0),
         python-pbr,
         python-six (>= 1.9.0),
         python-stevedore (>= 1.3.0),
         python-trollius,
         python-yaml,
         python-zmq,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Description: oslo messaging library - Python 2.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.messaging
Architecture: all
Depends: python3-aioeventlet (>= 0.4),
         python3-amqp (>= 1.0.12),
         python3-eventlet (>= 0.16.1),
         python3-kombu,
         python3-oslo.config (>= 1:1.9.3),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.middleware (>= 1.0.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 1.4.0),
         python3-pbr,
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.3.0),
         python3-yaml,
         python3-zmq,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
Description: oslo messaging library - Python 3.x
 The oslo.messaging API supports RPC and notifications over a number of
 different messaging transports.
 .
 Oslo is a set of libraries developed for OpenStack.
 .
 This package provides the Python 3.x module.
